<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{84d11b52-d2d3-4eb2-9f2e-fa5976423468}">
		<property name="name">
			<value>SpikeTrap</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{c6d31857-8ccd-44de-8384-d169fc509c9b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{9ecda55d-a8a0-49ac-bc99-ea7fdba582c3}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{9b40a46d-fe92-40a5-a9fa-6924ec1e8068}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{67f4d057-49b8-4f4b-9697-7490b04d03ec}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{cb1ceb14-7444-4306-90ea-d4c53adfddac}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{e95bca7c-f669-4860-b8c1-e3c069044daa}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{b0fca2ed-2df7-488b-af4e-22cda8bb37a8}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{edc0f8fa-acfd-4816-8eaf-3c3c11a612e6}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{561cd480-bd2b-4c2e-b919-d775f9c4f409}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{9ecda55d-a8a0-49ac-bc99-ea7fdba582c3}">
		<relationship name="masterBus">
			<destination>{ec4fbcbe-75f9-4cad-9050-dfea080a0131}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{9b40a46d-fe92-40a5-a9fa-6924ec1e8068}">
		<relationship name="mixerGroup">
			<destination>{ec4fbcbe-75f9-4cad-9050-dfea080a0131}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{67f4d057-49b8-4f4b-9697-7490b04d03ec}">
		<relationship name="effectChain">
			<destination>{1f7e2760-3deb-4380-89a1-60058aa53790}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{3befa83f-1dda-4a4d-ac06-f47920213f1a}</destination>
		</relationship>
		<relationship name="output">
			<destination>{d9982c58-a056-4e6c-b8e3-883854b4bffb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{cb1ceb14-7444-4306-90ea-d4c53adfddac}" />
	<object class="MarkerTrack" id="{e95bca7c-f669-4860-b8c1-e3c069044daa}" />
	<object class="GroupTrack" id="{b0fca2ed-2df7-488b-af4e-22cda8bb37a8}">
		<relationship name="mixerGroup">
			<destination>{7828e2f8-74b2-483b-a23f-df78d01638ab}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{edc0f8fa-acfd-4816-8eaf-3c3c11a612e6}" />
	<object class="EventMixerMaster" id="{ec4fbcbe-75f9-4cad-9050-dfea080a0131}">
		<relationship name="effectChain">
			<destination>{5fe126a7-ef88-42d9-aba1-8ce20de0dd5b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{be06e797-7a70-4238-9a12-7f21e4ff849a}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{9ecda55d-a8a0-49ac-bc99-ea7fdba582c3}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{1f7e2760-3deb-4380-89a1-60058aa53790}">
		<relationship name="effects">
			<destination>{56d9a01a-68df-43e8-99e0-310fa454e45b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{3befa83f-1dda-4a4d-ac06-f47920213f1a}" />
	<object class="EventMixerGroup" id="{7828e2f8-74b2-483b-a23f-df78d01638ab}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{2fcd55d6-cfb3-4abb-a80b-7688660a4f7a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{ff34259f-216c-4a59-aefc-037003919400}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ec4fbcbe-75f9-4cad-9050-dfea080a0131}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{5fe126a7-ef88-42d9-aba1-8ce20de0dd5b}">
		<relationship name="effects">
			<destination>{ba0e7911-f0cc-4322-9df7-8b18111d7a0e}</destination>
			<destination>{e8a04e59-628d-441d-8bd4-824995226ce4}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{be06e797-7a70-4238-9a12-7f21e4ff849a}" />
	<object class="MixerBusFader" id="{56d9a01a-68df-43e8-99e0-310fa454e45b}" />
	<object class="MixerBusEffectChain" id="{2fcd55d6-cfb3-4abb-a80b-7688660a4f7a}">
		<relationship name="effects">
			<destination>{642d666c-d822-4ac8-845c-3b5989da7ed6}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{ff34259f-216c-4a59-aefc-037003919400}" />
	<object class="MixerBusFader" id="{ba0e7911-f0cc-4322-9df7-8b18111d7a0e}" />
	<object class="SpatialiserEffect" id="{e8a04e59-628d-441d-8bd4-824995226ce4}" />
	<object class="MixerBusFader" id="{642d666c-d822-4ac8-845c-3b5989da7ed6}" />
</objects>
